phone.getGroupCallStreamRtmpUrl
Get the RTMP URL and stream key used by the single external streamer that publishes all audio and video for an RTMP-mode video chat, livestream or live story. See here » for the full flow.
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Get the RTMP URL and stream key used by the single external streamer that publishes all audio and video for an RTMP-mode video chat, livestream or live story. See here » for the full flow.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/phone.getGroupCallStreamRtmpUrl" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" }, "revoke": true } }'{ "result": { "_": "phone.groupCallStreamRtmpUrl", "url": "string", "key": "string" }}getGroupCallStreamChannels
Get the available stream channels and current playback timestamp of an RTMP-mode video chat, livestream or live story, see [here »](https://core.telegram.org/api/group-calls#rtmp-mode) for the full flow. The group call must be joined before invoking this method. Send the request to the media DC specified by `RawGroupCall`.stream_dc_id.
getGroupParticipants
Get [group call](https://core.telegram.org/api/group-calls#getting-info-about-a-group-call) participants.